.conb {
margin-right:133px;
}
#header img {
margin-top:0px;
}

.contactname
{
text-align:right;
width:80px;
height:20px;
float:right;
margin-right:2px;
font-size:14px;
margin-bottom:-5px;
color:black;
font-weight:bold;
}


.conbdiv
{
    width:80px;
    height:40px;
    float:left;
    margin-left:183px;
}

